{
  "compilerOptions": {
    "target": "es2015",
    "lib": [
      "es2015",
      "dom"
    ],
    "typeRoots": [
      "./node_modules/@types"
    ],
    "outDir": "./dist",
    "module": "commonjs",
    "moduleResolution": "node",
    "experimentalDecorators": true,
    "emitDecoratorMetadata": true,
    "sourceMap": true,
    "declaration": false
  },
  "include": [
    "./src/**/*.ts"
  ],
  "exclude": [
    "./node_modules",
    "./public"
  ]  
}